# korte.st

Link shortener!


# Local development

Simly run

```
docker compose up --build
```
> Hot reloading should work

If you add files you will need to restart the application.

Access your local webpage on http://localhost:5000
